<?xml version="1.0" encoding="euc-kr" ?>

<tle>
	<default-aa-manager>
		<role-manager>
			<role id="member" name="회원" description="정회원" />
			<role id="temp" name="임시회원" description="임시로 인증한 회원" />
			<role id="admin" name="관리자" description="관리자" />
		</role-manager>
	</default-aa-manager>
</tle>